» Ubuntu » Pakketten

Error

two or more packages specified (ubiquity-slideshow-ubuntu-gnome raring)